[INCLUDE: common/materials_interior.ini]

[Material_Carbon]
Materials=int_trim
HasDetailNormals = 1
Smoothness = 0.9
Reflectance = 0.2
CubemapReflectionBlur = 0.35
UseClearCoat = 1
ClearCoatSmoothness = 1.0
ClearCoatIntensity = 1.0
DetailTexture = common/carbon.png
DetailNormalTexture = common/carbon_nm.png
DetailNormalBlend = 1
DetailScale = 1000